
.highslide-container div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.highslide-container table {
	background: none;
}
.highslide {
	outline: none;
	text-decoration: none;
}

.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-gallery .highslide-active-anchor img {
	border-color: black;
	visibility: visible;
	cursor: default;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: #fff;
}

.glossy-dark {
	background: #111;
}

.highslide-number {
	font-weight: bold;
	color: gray;
	font-size: .9em;
}
.highslide-caption {
	display: none;
	font-size: 1em;
	padding: 5px;
}

.highslide-dimming {
	/* position: absolute; */
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(/frontend/js/highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}

.highslide-viewport {
	display: none;
	visibility: hidden;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: none;
	left: 0;
	top: 0;
}
.highslide-overlay {
	display: none;
}
.hidden-container {
	display: none;
}

/*****************************************************************************/
/* Styles for the Individual wrapper class names.							 */
/* See www.highslide.com/ref/hs.wrapperClassName							 */
/* You can safely remove the class name themes you don't use				 */
/*****************************************************************************/

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {
	border: none;
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: silver;
}

/* hs.wrapperClassName = 'floating-caption' */
.floating-caption .highslide-caption {
	position: absolute;
	padding: 1em 0 0 0;
	background: none;
	color: white;
	border: none;
	font-weight: bold;
}

/*****************************************************************************/
/* Styles for the thumbstrip.							                     */
/* See www.highslide.com/ref/hs.addSlideshow    							 */
/* You can safely remove this if you don't use a thumbstrip 				 */
/*****************************************************************************/

.highslide-thumbstrip {
	height: 100%;
}
.highslide-thumbstrip div {
	overflow: hidden;
}
.highslide-thumbstrip table {
	position: relative;
	padding: 0;
	border-collapse: collapse;
}
.highslide-thumbstrip td {
	padding: 1px;
	/*text-align: center;*/
}
.highslide-thumbstrip a {
	outline: none;
}
.highslide-thumbstrip img {
	display: block;
	border: 1px solid gray;
	margin: 0 auto;
}
.highslide-thumbstrip .highslide-active-anchor img {
	visibility: visible;
}
.highslide-thumbstrip .highslide-marker {
	position: absolute;
	width: 0;
	height: 0;
	border-width: 0;
	border-style: solid;
	border-color: transparent; /* change this to actual background color in highslide-ie6.css */
}
.highslide-thumbstrip-horizontal div {
	width: auto;
	/* width: 100% breaks in small strips in IE */
}
.highslide-thumbstrip-horizontal .highslide-scroll-up {
	display: none;
	position: absolute;
	top: 3px;
	left: 3px;
	width: 25px;
	height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-up div {
	margin-bottom: 10px;
	cursor: pointer;
	background: url(/frontend/js/highslide/graphics/scrollarrows.png) left center no-repeat;
	height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-down {
	display: none;
	position: absolute;
	top: 3px;
	right: 3px;
	width: 25px;
	height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-down div {
	margin-bottom: 10px;
	cursor: pointer;
	background: url(/frontend/js/highslide/graphics/scrollarrows.png) center right no-repeat;
	height: 42px;
}
.highslide-thumbstrip-horizontal table {
	margin: 2px 0 10px 0;
}
.highslide-viewport .highslide-thumbstrip-horizontal table {
	margin-left: 10px;
}
.highslide-thumbstrip-horizontal img {
	width: auto;
	height: 40px;
}
.highslide-thumbstrip-horizontal .highslide-marker {
	top: 47px;
	border-left-width: 6px;
	border-right-width: 6px;
	border-bottom: 6px solid gray;
}
.highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
	margin-left: 10px;
}
.dark .highslide-thumbstrip-horizontal .highslide-marker, .highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
	border-bottom-color: white !important;
}
.highslide-thumbstrip-vertical div {
	height: 100%;
}
.highslide-thumbstrip-vertical a {
	display: block;
}
.highslide-thumbstrip-vertical .highslide-scroll-up {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-up div {
	margin-left: 10px;
	cursor: pointer;
	background: url(/frontend/js/highslide/graphics/scrollarrows.png) top center no-repeat;
	height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-down {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-down div {
	margin-left: 10px;
	cursor: pointer;
	background: url(/frontend/js/highslide/graphics/scrollarrows.png) bottom center no-repeat;
	height: 25px;
}
.highslide-thumbstrip-vertical table {
	margin: 10px 0 0 10px;
}
.highslide-thumbstrip-vertical .highslide-marker {
	left: 0;
	margin-top: 8px;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-left: 6px solid gray;
}
.dark .highslide-thumbstrip-vertical .highslide-marker, .highslide-viewport .highslide-thumbstrip-vertical .highslide-marker {
	border-left-color: white;
}

.highslide-viewport .highslide-thumbstrip-float {
	overflow: auto;
}
.highslide-thumbstrip-float ul {
	margin: 2px 0;
	padding: 0;
}
.highslide-thumbstrip-float li {
	display: block;
	height: 60px;
	margin: 0 2px;
	list-style: none;
	float: left;
}
.highslide-thumbstrip-float img {
	display: inline;
	border-color: silver;
}
.highslide-thumbstrip-float .highslide-active-anchor img {
	border-color: black;
}
.highslide-thumbstrip-float .highslide-scroll-up div, .highslide-thumbstrip-float .highslide-scroll-down div {
	display: none;
}
.highslide-thumbstrip-float .highslide-marker {
	display: none;
}

/* кастомные кнопки */
.hs_prev, .hs_next, .hs_close {display:block; float:left; margin:10px; text-decoration:none; outline:none; background:url(/frontend/js/highslide/high_slide_custom_btn.png ) 0 0 no-repeat; width:34px; height:60px; cursor:pointer;}
.hs_next {background-position:-36px 0;}
.hs_close {width:34px; height:34px; background-position:0 -130px;}
.hs_prev:hover {background-position:0 -65px;}
.hs_next:hover {background-position:-36px -65px;}
.hs_close:hover { background-position:-36px -130px;}

/* другие настройки */
.highslide-viewport {z-index:2000;}

.highslide-full-expand {display:none !important;}
.borderless .highslide-caption {border:none; background:none; color:#fff; line-height:16px; font-size:14px; font-weight:normal; padding:15px 5px 0px; }
.borderless .highslide-number {color:#ddd; font-weight:bold;}

.borderless .highslide-marker {top:58px; border:0; width:50px; height:8px; background:url(/frontend/js/highslide/high_slide_custom_btn.png) 50% -247px no-repeat; }
.borderless .highslide-thumbstrip-horizontal table {border:0 !important; margin:0;}
.borderless .highslide-thumbstrip-horizontal td {width:50px; height:50px; min-width:50px; text-align:center; vertical-align:middle; border:0 !important; padding:0 6px 28px;}
.borderless .highslide-thumbstrip-horizontal a {display:inline-block;text-decoration:none;}
.borderless .highslide-thumbstrip-horizontal img {width: auto; height:auto; max-height:50px; max-width:50px; border:0 !important;}

.highslide-thumbstrip-horizontal .highslide-scroll-up {display: none; position: absolute; top:8px; left:3px; width:34px; height:34px;}
.highslide-thumbstrip-horizontal .highslide-scroll-up div {margin-bottom:10px; cursor:pointer; background:url(/frontend/js/highslide/high_slide_custom_btn.png) 0 -169px no-repeat; height:34px;}

.highslide-thumbstrip-horizontal .highslide-scroll-down {display: none; position: absolute; top:8px; right:3px; width:34px; height:34px;}
.highslide-thumbstrip-horizontal .highslide-scroll-down div { margin-bottom: 10px; cursor: pointer; background: url(/frontend/js/highslide/high_slide_custom_btn.png) -36px -169px no-repeat; height:34px;}
.highslide-thumbstrip-horizontal .highslide-scroll-up:hover div {background-position:0 -208px;}
.highslide-thumbstrip-horizontal .highslide-scroll-down:hover div {background-position:-36px -208px;}

/* терки с прокруткой */
.highslide-thumbstrip-horizontal-overlay {overflow:visible !important;}
.highslide-thumbstrip-horizontal-overlay .highslide-thumbstrip.highslide-thumbstrip-horizontal {overflow:hidden !important;}
.highslide-thumbstrip-horizontal .highslide-scroll-up {left:-48px;}
.highslide-thumbstrip-horizontal .highslide-scroll-down {right:-48px;}


	.zoomout .highslide-image {
		cursor: url(/frontend/js/highslide/graphics/zoomout.cur), pointer !important;
	}
	.zoomout .highslide-caption {
		width: auto;
		background: #343434;
		color: white;
	}
	.zoomin .highslide-image {
		cursor: url(/frontend/js/highslide/graphics/zoomin.cur), pointer !important;
	}
	.highslide-image {
		border: 1px solid black;
	}
	.highslide-controls {
		width: 60px !important;
	}
	.highslide-controls .highslide-close {
		display: none;
	}
	.highslide-controls .highslide-full-expand {
		display: none;
	}
	.highslide-caption {
		padding: .5em 0;
	}
	.closebutton {
		top: 0;
		left: 0;
	}